<!DOCTYPE html>
<html>

<head>
  <link rel='stylesheet' href='/stylesheets/style.css' />
</head>

<body>
  <form method="POST" action="/profile">
    <h2>查詢會員資料</h2>
    <p>會員帳號</p>
    <input name="username" type="text"></input>
    <div style="padding-top:20px">
      <input name="submit" type="submit">
    </div>
  </form>
</body>
</html>